Translatable properties of things

### Hierarchy

- SCThingTranslatableProperties
  - SCCreativeWorkTranslatableProperties
  - SCPlaceWithoutReferencesTranslatableProperties
  - SCThingThatCanBeOfferedTranslatableProperties
  - SCThingWithCategoriesTranslatableProperties
  - SCFloorTranslatableProperties

## Index

### Properties

- description
- name
- origin

## Properties

### Optional description

description: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1683

Translation of the description of the thing

### Optional name

name: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1687

Translation of the name of the thing

### Optional origin

origin: SCThingTranslatablePropertyOrigin

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1691

Origin of the thing

Generated using TypeDoc